div.gallery-wrapper{overflow:hidden;width:575px;}
div.main-holder{position:relative;z-index:2; padding-bottom: 0;}
div.controls{position:absolute;top:0;left:0;width:100%;height:100%;z-index:3;}
div.main-holder > span, div.popup-content > span {position:absolute;bottom:0;left:0;width:100%;background:url("");background:rgba(255,255,255,0.8);font-size:14px;line-height: 31px;padding: 0 8px;text-align:left;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
div.main-holder > img, div.controls a, div.thumbnails div.thumb-item, div.galleryOverlay{-webkit-transition:all 0.25s ease-in-out;-khtml-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;}
div.controls a{display:block;float:left;height:100%;background-repeat:no-repeat;opacity:0;}
div.controls:hover a{opacity:0.65;}
div.controls a:hover{opacity:1;}
div.controls a.prev,div.controls a.next{width:40%;}
div.galleryOverlay div.controls a.prev,div.galleryOverlay div.controls a.next{width:50%;}
div.controls a.prev{background-image:url("");background-position:10% center;}
div.controls a.next{background-image:url("");background-position:90% center;}
div.controls a.plus{background-image:url("");background-position:center;width:20%;}
div.thumbnails{margin-top:10px;font-size:0;white-space:nowrap;position:relative;transition:all 1s;font-size:0!important;}
div.thumbnails div.thumb-item{display:inline-block;margin-left:10px;opacity:0.65;cursor:pointer;}
div.thumbnails div.thumb-item:first-child{margin:0;}
div.thumbnails div.thumb-item.active{opacity:1;}
div.galleryOverlay{width:100%;height:100%;position:fixed;top:0;left:0;margin:0;padding:0;background-image:url("");background-color:rgba(0,0,0,0.8);text-align:center;z-index:101;opacity:0;visibility:hidden;z-index:-2;}
div.galleryOverlay div.closer-holder{position:fixed;top:0;left:0;right:0;width:100%;height:48px;padding:8px 10px;background-color:#000;opacity:0.9;text-align:right;-webkit-box-sizing:border-box;-khtml-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}
div.galleryOverlay div.closer-holder a{display:inline-block;background:url("") no-repeat right center;color:#fff;width:115px;text-align:left;line-height:32px;}
div.galleryOverlay div.popup-content{display:inline-block;position:relative;position:relative;}
div.galleryOverlay div.popup-content div.controls a{background:none;}
div.galleryOverlay div.popup-content div.controls a img{position:absolute;}
div.galleryOverlay div.popup-content div.controls a.prev img{left:5%;}
div.galleryOverlay div.popup-content div.controls a.next img{right:5%;}
div.galleryOverlay div.popup-content, div.galleryOverlay div.popup-content div.controls a img{top:50%;-webkit-transform:translateY(-50%);-khtml-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);-ms-filter:"progid:DXImageTransform.Microsoft.Matrix(M11=1,M12=0,M21=0,M22=1,SizingMethod='auto expand')";}
/**/
article.reg-article > div > div.gallery-wrapper { margin-top: 48px; }
/* Standalone Gallery */
article.gallery-intro {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
}
article.gallery-intro img:hover { cursor: pointer; }
article.gallery-intro:nth-child(4), article.gallery-intro:nth-child(7), article.gallery-intro:nth-child(10){ margin-right: 0; }
article.gallery-intro div.gallery-title { padding: 6px; border: 1px dashed #2c6088; border-top: 0; background-color: #f8f8f8; width: 206px; height: 48px; overflow: hidden; }
article.gallery-intro:hover div.gallery-title { color: #e8a632; }
.gallery-detail-title { color: #e8572c; font-size: 18px; padding-bottom: 24px; }
/*
     FILE ARCHIVED ON 08:41:08 Sep 16, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:04:10 May 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.731
  exclusion.robots: 0.062
  exclusion.robots.policy: 0.046
  esindex: 0.013
  cdx.remote: 5.112
  LoadShardBlock: 84.97 (3)
  PetaboxLoader3.datanode: 75.833 (4)
  load_resource: 43.935
  PetaboxLoader3.resolve: 32.891
*/